/*@import url(1280.css) only screen and (max-width:1279px);*/
/*@import url(1180.css) only screen and (min-width: 980px) and (max-width: 1180px);*/
/*@import url(980.css) only screen and (max-width:979px);*/
/*@import url(768.css) only screen and (max-width:767px);*/
/*@import url(640.css) only screen and (max-width:639px);*/
/*@import url(480.css) only screen and (max-width:479px);*/

@media only screen and (max-width: 1279px){
	.layout{
		max-width: calc(1280px + 60px);
		padding-left: 30px;
		padding-right: 30px;
	}

	.nav__list>li>a{ font-size: 12px; }
	.logo {
		padding: 0 0 0 94px;
		width: 450px;
	}
	.logo-img{ width: 70px; }
	.logo-text > b { font-size: 14px; }

	.user-options { padding-left: 530px; }
	.user-options a span{ display: none; }
	.user-options a .text-for-mobile{ display: inline-block; }

	.promo-section-holder .promo-slider,
	.promo-section-holder .slick-dotted.slick-slider { margin-left: 300px; }
	.promo-slider__content{
		background: -moz-linear-gradient(left,  rgba(255,255,255,0.03) 0%, rgba(255,255,255,0.18) 13%, rgba(255,255,255,0.74) 49%, rgba(255,255,255,0.94) 65%, rgba(255,255,255,1) 72%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0.03) 0%,rgba(255,255,255,0.18) 13%,rgba(255,255,255,0.74) 49%,rgba(255,255,255,0.94) 65%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,0.03) 0%,rgba(255,255,255,0.18) 13%,rgba(255,255,255,0.74) 49%,rgba(255,255,255,0.94) 65%,rgba(255,255,255,1) 72%,rgba(255,255,255,1) 100%);
	}

	.promo-section .liked {
		float: left;
		width: 260px;
	}
	.promo-section .liked__inner { padding: 15px 10px 15px 86px; }
	.promo-section .liked__icon { left: 15px; }

	/*news*/
	.news__img {
		width: 130px;
		margin-right: 25px;
		margin-bottom: 20px;
	}
	.news__data{
		width: 130px;
		padding: 3px;
	}
	/*news end*/

	.services ul a{
		font-size: 16px;
		line-height: 21px;
	}
}

@media only screen and (min-width: 980px) and (max-width: 1180px){
	/*MAIN*/
	/*custom tabs*/
	.custom-tabs__tab { min-height: 68px; }
	.custom-tabs__tab a > span {
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 0.025em;
	}
	/*custom tabs end*/

	/*user form*/
	.custom-tabs__panel{ padding-top: 40px; }
	.user-form .label-holder{
		float: none;
		width: auto;
		box-sizing: border-box;
		padding: 0 0 5px;
	}
	.user-form .label-holder:before{ height: auto; }
	.user-form .input-holder,
	.user-form .form-footer{
		margin-left: 0;
		padding-left: 0;
	}
	/*user form end*/
	/*CONTENT*/
	/*video list*/
	.video__list .video__item{ width: 49.98%; }
	/*video list end*/

	/*contacts info*/
	.info-container__item { width: 99.98%; }
	/*contacts info end*/

	/*products*/
	/*grid view*/
	.grid-view-activated .products__item{ width: 49.98%; }
	/*grid view end*/
	/*tape slider*/
	.tape-slider .grid-view-activated .products__item{ width: 280px; }
	/*tape slider end*/
	/*products end*/

	/*leaders*/
	.leaders li{
		width: 49.98%;
	}
	/*leaders end*/
	/*CONTENT end*/
	/*MAIN end*/
}

@media only screen and (max-width: 979px){
	/*MAIN BLOCKS*/
	.home-page .bg-figure-one{ display: none; }
	.main{ padding-bottom: 40px; }
	.home-page .main{ padding-top: 0; }
	.content{ margin-left: 0; }
	.sidebar{ display: none; }
	.layout{
		padding-left: 20px;
		padding-right: 20px;
	}
	.header .layout,
	.home-page .main .layout{
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}
	/*MAIN BLOCKS end*/

	/*HEADER*/
	.header-holder {
		padding: 0;
		height: 120px;
		min-height: 0;
	}

	/*user options*/
	.user-options{
		padding: 0;
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		height: 40px;
		text-align: left;
		background: #008acf;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35);
	}
	.user-options li{ padding: 0; }
	.user-options li:after{ content: none; }
	.user-options a{
		font-size: 14px;
		line-height: 40px;
		letter-spacing: 0.05em;
		padding: 0 15px;
		color: #fff;
	}
	.desktop .user-options a:hover,
	.desktop .home-page .user-options a:hover,
	.desktop .user-options a:focus,
	.desktop .home-page .user-options a:focus{
		color: #fff;
		background: #00619d;
		box-shadow: -1px 0 0 0 #00619d;
	}
	.user-options svg {
		height: 22px;
		width: 22px;
	}
	.user-options svg path { fill: #fff; }
	.desktop .user-options a:hover svg path,
	.desktop .home-page .user-options a:hover svg path,
	.desktop .user-options a:focus svg path,
	.desktop .home-page .user-options a:focus svg path{ fill: #fff; }
	.desktop .user-options a:hover span,
	.desktop .home-page .user-options a:hover span,
	.desktop .user-options a:focus span,
	.desktop .home-page .user-options a:focus span{ border-bottom-color: #fff; }
	.user-options .login-link,
	.user-options .search-link{
		position: absolute;
		top: 0;
		right: 0;
		/*height: 40px;*/
		/*width: 40px;*/
		z-index: 1;
	}
	.user-options .login-link{
		right: 40px;
		z-index: 1;
	}
	.user-options .login-link a,
	.user-options .search-link a{
		display: block;
		height: 40px;
		width: 40px;
		text-align: center;
		padding: 0;
		box-shadow: -1px 0 0 0 rgba(255, 255, 255, 0.35);
	}
	.desktop .user-options a:before{ display: none; }
	.user-options a span{ border-color: rgba(255, 255, 255, 0.49); }
	/*user options end*/

	/*logo*/
	.logo{ width: 510px; }
	.logo-img{
		width: 50px;
		height: 50px;
		left: 30px;
	}
	.logo:before { height: 80px; }
	.logo-title > strong{
		height: 20px;
		margin-top: -10px;
	}
	.logo-text > b { font-size: 16px; }
	/*logo end*/
	/*HEADER end*/

	/*MAIN NAVIGATION*/
	.main-nav{ display: none; }
	/*MAIN NAVIGATION end*/

	/*MAIN MENU*/
	.main-menu__box{ width: 49.98%; }
	/*MAIN MENU end*/

	/*button menu*/
	.btn-menu-mobile{ display: block; }
	/*button menu end*/

	/*MAIN*/
	/*slider*/
	.slick-arrow{
		width: 50px;
		height: 50px;
	}
	/*slider end*/

	/*tabs*/
	.r-tabs .tab-controls,
	.user-content .tab-controls{ padding: 0 0 22px; }
	.tab-controls li,
	.user-content .tab-controls li,
	.user-content .tab-controls li:first-child,
	.r-tabs .r-tabs-accordion-title{ padding: 0 23px 20px; }
	/*tabs end*/

	/*CONTENT*/
	/*promo section*/
	.promo-section { padding: 0; }
	/*promo slider*/
	.promo-section-holder .promo-slider,
	.promo-section-holder .slick-dotted.slick-slider { margin-left: 0; }
	.promo-slider__item:before { padding-top: 325px; }
	.promo-slider__frame{ width: 400px; }
	.promo-slider__title {
		font-size: 24px;
		line-height: 29px;
	}
	.promo-slider__text {
		font-size: 16px;
		line-height: 24px;
		max-height: 120px;
	}
	/*promo slider end*/

	.promo-section .liked-list li{
		display: inline-block;
		vertical-align: top;
		width: 33.32%;
	}
	.promo-section .liked-list li:nth-child(4), .promo-section .liked-list li:nth-child(5) {
		width: 49.98%;
	}
	.promo-section .liked{
		float: none;
		width: auto;
	}
	.promo-section .liked__inner:after { height: 60px; }
	.promo-section .liked__inner {
		padding: 10px;
		text-align: center;
	}
	.promo-section .liked__icon{
		display: inline-block;
		vertical-align: middle;
		position: relative;
		top: auto;
		left: auto;
		margin-right: 15px;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.promo-section .liked__icon svg{
		width: 30px;
		height: 30px;
	}
	.promo-section .liked__text{
		font-size: 12px;
		line-height: 15px;
		letter-spacing: 0.05em;
		text-align: left;
		max-height: 60px;
		max-width: calc(98% - 45px);
		width: auto;
	}
	/*promo section end*/

	/*regard*/
	.regard-section {
		margin-bottom: 44px;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	}
	.regard{ border-top: 1px solid #d9d9d9; }
	.regard__item{
		background: #fff !important;
		height: 81px;
		border-bottom: 1px solid #d9d9d9;
	}
	.regard__item:nth-child(even){ border-left: 1px solid #d9d9d9; }
	.regard__inner {
		padding: 10px 30px;
		text-align: center;
	}
	[class*="depict-regard"] svg{
		width: 34px;
		height: 34px;
	}
	.depict-regard-number{
		width: 68px;
		height: 32px;
	}
	.regard__inner span{ text-align: left; }
	/*regard end*/

	/*links*/
	.links-section{ margin-bottom: 44px; }
	.links__list { margin: 0 -1px; }
	.links__list .links__item{ width: 33.28%; }
	.links__icon{
		display: block;
		vertical-align: middle;
		margin: 0 0 14px;
	}
	.links__icon svg{
		height: 40px;
		width: 40px;
	}
	.links__frame{
		padding: 0 10px;
		max-width: 240px;
	}
	.links__content{
		display: block;
		max-width: none;
		text-align: center;
	}
	.links__content br{ display: none; }
	.links__title{ text-align: center; }
	/*links end*/

	/*info center*/
	.info-center-section { margin-bottom: 52px; }
	/*info center end*/

	/*branches*/
	.branches-section { padding: 0 0 40px; }
	.branches{ padding-left: 0; }
	.branches-link{
		position: relative;
		bottom: 60px;
		right: auto;
		padding: 0 20px;
		font-size: 14px;
		line-height: 18px;
	}
	.meter {
		display: block;
		margin: 0 auto;
		position: relative;
		top: auto;
		left: auto;
	}
	/*branches end*/

	.tape-slider .grid-view-activated .products__item{ width: 280px; }
	/*CONTENT end*/
	/*MAIN end*/

	/*FOOTER*/
	/*footer common*/
	.footer-common{ padding: 30px 0 0; }
	.footer-nav__col{ width: 49.98%; }
	/*footer common end*/
	.footer-bottom-holder {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.footer-bottom-holder {
		display: block;
	}
	.footer-bottom-holder:after {
		display: none;
	}
	.footer-col{
		display: block;
		text-align: center;
		padding: 6px 0;
	}
	.copyright{ padding: 0; }
	.footer-figure-left { margin-right: 360px; }
	.footer-figure-right { margin-left: 400px; }
	/*FOOTER end*/

	.services ul a{
		font-size: 20px;
		line-height: 24px;
	}
}

@media only screen and (max-width: 939px){
	.user-options a {
		padding: 0;
		width: 40px;
		height: 40px;
		text-align: center;
		border-right: 1px solid rgba(255, 255, 255, 0.35);
	}
	.user-options a .text-for-mobile{ display: none; }
	.user-options a svg{margin: 0;}
}

@media only screen and (max-width: 767px){
	/*------ TYPOGRAPHIC STYLES ------*/
	h1, .h1{
		font-size: 30px;
		line-height: 42px;
	}
	h2, .h2{
		font-size: 24px;
		line-height: 34px;
	}
	h3, .h3{
		font-size: 18px;
		line-height: 32px;
	}
	/*------ TYPOGRAPHIC STYLES end ------*/

	/*user options*/
	.user-options a {
		/*padding: 0 10px;*/
		font-size: 13px;
		letter-spacing: normal;
	}
	.user-options svg {
		height: 20px;
		width: 20px;
		margin-right: 2px;
	}
	/*user options end*/

	/*MAIN BLOCKS*/
	.main { padding: 0; }
	.content{ border-width: 1px 0; }
	.sidebar{ display: none; }
	.text-layout,
	.breadcrumbs-list,
	.user-content .breadcrumbs-list,
	.expander__header,
	.calc__box{
		padding-left: 20px;
		padding-right: 20px;
	}
	.user-content > .text-layout > *:last-child{ margin-bottom: 30px !important; }
	.user-content > .text-layout + .content-foot{ margin-top: -31px !important; }
	.text-layout .full-width{
		margin-left: -20px;
		margin-right: -20px;
	}
	.layout{
		padding-left: 30px;
		padding-right: 30px;
	}
	.main .layout{
		padding-left: 0;
		padding-right: 0;
	}
	.user-content .bottom-space{ margin-bottom: 50px; }
	/*MAIN BLOCKS end*/

	/*USER CONTENT*/
	.user-content blockquote { padding-left: 0; }
	.user-content blockquote q{
		font-size: 20px;
		line-height: 26px;
		border-width: 4px;
	}
	.files .files-item{ width: 100%; }
	/*FORM STYLES*/
	/*elements form style*/
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="search"],
	textarea {
		height: 50px;
		padding: 11px 18px;
	}
	.select select{
		height: 50px;
		padding: 11px 40px 11px 16px;
	}
	.select button.cselect .select-inner{ padding: 11px 40px 11px 18px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	.form-row,
	.input-wrap {
		margin-bottom: 20px;
		position: relative;
	}
	/*elements form style end*/
	/*FORM STYLES end*/
	.print{ display: none; }
	/*USER CONTENT end*/

	/*HEADER*/
	/*logo*/
	.logo {
		width: 310px;
		padding-left: 84px;
		overflow: hidden;
	}
	.logo-img { left: 20px; }
	.logo-title { height: 32px; }
	.logo-title > strong {
		height: 16px;
		margin-top: -8px;
	}
	.logo-text {
		font-size: 12px;
		line-height: 16px;
	}
	.logo-text > b{ display: none; }
	/*logo end*/
	/*HEADER end*/

	/*MAIN*/
	/*custom tabs*/
	.custom-tabs__tab { min-height: 68px; }
	.custom-tabs__tab a > span {
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 0.025em;
	}
	/*custom tabs end*/

	/*user form*/
	.user-form { max-width: 420px; }
	.custom-tabs__panel{ padding-top: 40px; }
	.user-form .label-holder{
		float: none;
		width: auto;
		box-sizing: border-box;
		padding: 0 0 5px;
	}
	.user-form .label-holder:before{ height: auto; }
	.user-form .input-holder,
	.user-form .form-footer{
		margin-left: 0;
		padding-left: 0;
	}
	.user-form .form-buttons {
		float: none;
		margin: 0 0 20px;
	}
	.user-form .form-note { height: auto; }
	.user-form .form-note:before{ content: none; }
	/*user form end*/

	/*expander*/
	.expander__hand { padding: 20px 40px 20px 0; }
	.expander__title {
		font-size: 18px;
		line-height: 26px;
	}
	.accordion-figure + .expander__title { width: calc(100% - 122px); }
	.accordion-figure {
		width: 80px;
		height: 80px;
		margin-right: 26px;
	}
	.expander__angle {
		width: 34px;
		height: 34px;
	}
	.expander__content{ padding-bottom: 18px; }
	.expander__frame { padding: 18px 20px; }
	.expander__panel .expander{
		width: calc(100% + 40px);
		margin: -18px -20px;
	}
	.expander__panel .expander__panel {
		padding-left: 20px;
		padding-right: 20px;
	}
	.expander__panel .expander .expander__frame{ padding: 18px 20px; }
	.expander__panel .expander__title {
		font-size: 16px;
		line-height: 22px;
	}
	/*expander end*/

	/*flashes*/
	.flashes__label {
		float: none;
		width: auto;
		padding-bottom: 20px;
		margin-top: 0;
	}
	/*flashes end*/

	/*tabs*/
	.tab-controls li,
	.user-content .tab-controls li,
	.user-content .tab-controls li:first-child,
	.r-tabs .r-tabs-accordion-title {
		padding: 0 10px 15px;
		font-size: 16px;
	}
	/*tabs end*/

	.section-title h1,
	.section-title h2,
	.section-title h3 {
		font-size: 24px;
		line-height: 34px;
	}

	/*CONTENT*/
	/*article options*/
	.share-box__label{ padding-left: 20px; }
	/*promo slider end*/

	/*promo section*/
	/*promo slider*/
	.promo-slider__content{
		background: -moz-linear-gradient(left,  rgba(255,255,255,0.64) 0%, rgba(255,255,255,0.82) 32%, rgba(255,255,255,0.95) 62%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0.64) 0%,rgba(255,255,255,0.82) 32%,rgba(255,255,255,0.95) 62%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,0.64) 0%,rgba(255,255,255,0.82) 32%,rgba(255,255,255,0.95) 62%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
	}
	/*promo slider end*/

	.promo-section .liked-list li {
		border-width: 0 0 0 1px;
		width: 49.98%;
	}
	.promo-section .liked-list li:nth-child(5) {
		width: 100%;
	}
	/*promo section end*/

	/*regard*/
	.regard-section { margin-bottom: 38px; }
	.regard__inner { padding: 15px 10px; }
	.depict-regard-number {
		width: 49px;
		height: 22px;
	}
	[class*="depict-regard"]{ margin-right: 10px; }
	[class*="depict-regard"] svg{
		width: 30px;
		height: 30px;
	}
	.regard__inner span {
		width: 140px;
		font-size: 12px;
	}
	/*regard end*/

	/*links*/
	.links__list .links__item { width: 49.98%; }
	/*links end*/

	/*info center*/
	.info-center-header {
		font-size: 30px;
		line-height: 38px;
	}
	/*info center end*/

	/*branches*/
	.branches-section {
		padding-bottom: 0;
		margin-bottom: 30px;
	}
	.meter{ height: 438px; }
	/*branches end*/

	/*news*/
	.news__inner{ padding: 30px 20px; }
	.news__img{
		float: none;
		margin: 0 0 20px;
	}
	.news__img + .news__data{
		left: 20px;
		top: 30px;
	}
	/*news end*/

	/*video list*/
	.video__list{ margin: 0 -15px; }
	.video__list .video__item{
		width: 49.98%;
		padding: 0 15px 30px;
	}
	/*video list end*/

	/*contacts info*/
	.info-container__item {
		width: 99.98%;
		padding-bottom: 20px;
	}
	/*contacts info end*/

	/*contacts map*/
	.contacts-map__frame { height: 320px; }
	.contacts-map__info{
		position: relative;
		right: auto;
		top: auto;
		width: auto;
		padding: 18px 20px 0;
		max-height: none;
		box-shadow: none;
		border-bottom: 1px solid #d9d9d9;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	/*contacts map end*/

	/*products*/
	.products__inner { padding: 28px 20px; }
	.products__figure{
		margin-right: 20px;
		width: 128px;
	}
	.products__item .btn-bay {
		left: 168px;
		bottom: 30px;
	}
	/*grid view*/
	.grid-view-activated .products__item{ width: 49.98%; }
	.grid-view-activated .products__inner{
		padding-left: 20px;
		padding-right: 20px;
	}
	.grid-view-activated .products__figure{ width: 158px; }
	.grid-view-activated .products__item .btn-bay {
		left: 50%;
		bottom: 28px;
	}
	/*grid view end*/
	/*products end*/

	/*card*/
	.card-visual {
		float: none;
		width: auto;
		min-height: 0;
		padding: 0 0 30px;
		text-align: center;
	}
	.card-description, .card__title {
		float: none;
		width: auto;
		padding-left: 0;
		padding-right: 0;
	}
	.card__title { padding-bottom: 30px; }
	.card__title h1,
	.card__title h2{ text-align: center; }
	/*card end*/

	/*card bar*/
	.card-bar__tab a {
		padding: 15px 8px;
		font-size: 12px;
		line-height: 18px;
		letter-spacing: 0.025em;
	}
	.card-bar__tab a svg {
		width: 40px;
		height: 40px;
	}
	/*card bar end*/

	/*calculation form*/
	.calc__row { padding-bottom: 10px; }
	.calc__box {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	/*calculation form end*/

	/*leaders*/
	.leaders li{
		width: 49.98%;
	}
	/*leaders end*/
	/*CONTENT end*/
	/*MAIN end*/

	.reg-phone-wr input[name="REGISTER[PERSONAL_PHONE]"] {
		width: 100%;
	}

	.reg-phone-wr .send-sms-code {
		position: initial;
		right: initial;
		top: initial;
		margin-top: 26px;
	}

	.reg-phone__help {
		bottom: 60px;
	}

	.account-info {
		padding-right: 0;
	}

	.account-info .btn-add-acc {
		position: relative;
		top: inherit;
		right: inherit;
	}

	.optlata-info-cnt .form-group > div {
		margin-bottom: 20px;
	}

	.services ul a{
		font-size: 16px;
		line-height: 20px;
	}
}

@media only screen and (max-width: 639px){
	/*MAIN BLOCKS*/
	.layout{
		padding-left: 20px;
		padding-right: 20px;
	}
	/*MAIN BLOCKS end*/

	/*MAIN MENU*/
	.extra-popup__head .logo{ left: 30px; }
	.extra-popup__head .logo { margin-left: 0; }
	.main-menu__box{ width: 99.98%; }
	.extra-popup__content { padding: 30px 0 10px; }
	.main-menu__box { padding: 0 30px 30px; }
	/*MAIN MENU end*/

	/*FOOTER*/
	/*footer common*/
	.footer-nav__col { width: 99.98%; }
	/*footer common end*/
	/*FOOTER end*/

	.s-center__figure{
		float: none;
		margin: 0 0 30px;
	}
	.s-center__title h1, .h1,
	.s-center__address{
		float: none;
		width: auto;
	}
}

@media only screen and (max-width: 479px){
	/*MAIN BLOCKS*/
	.sidebar{ display: none; }
	/*MAIN BLOCKS end*/

	/*USER CONTENT*/
	.important-note__content { padding: 20px; }
	.user-content .bottom-space { margin-bottom: 40px; }
	/*USER CONTENT end*/

	/*HEADER*/
	/*logo*/
	.logo {
		width: 230px;
		padding-left: 68px;
	}
	.logo-img { left: 10px; }
	.logo-title { height: 48px; }
	.logo-title > strong {
		height: 12px;
		margin-top: -6px;
	}
	/*logo end*/
	/*HEADER end*/

	/*MAIN MENU*/
	.extra-popup__head .logo{ left: 20px; }
	/*MAIN MENU end*/

	/*MAIN*/
	/*custom tabs*/
	.custom-tabs__tab { min-height: 58px; }
	.custom-tabs__tab a > span {
		font-size: 18px;
		line-height: 22px;
		letter-spacing: normal;
	}
	/*custom tabs end*/

	/*user form*/
	.custom-tabs__panel{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	/*user form end*/

	/*popup*/
	.extra-popup__head{ height: 40px; }
	.extra-popup__content {
		height: calc(100% - 40px);
		padding: 30px 0 10px;
	}
	.btn-menu-close {
		width: 40px;
		height: 40px;
	}
	.btn-menu-close > i{ margin: -1px 0 0 -12px; }
	.btn-menu-close > i,
	.btn-menu-close > i:before,
	.btn-menu-close > i:after{ width: 24px; }
	.extra-popup__content { padding: 20px 0 0; }
	/*popup end*/

	/*tabs*/
	.tab-controls li,
	.user-content .tab-controls li,
	.user-content .tab-controls li:first-child,
	.r-tabs .r-tabs-accordion-title { padding-bottom: 10px; }
	/*tabs end*/

	/*section*/
	.section-title { padding: 0 0 30px; }
	/*section end*/

	/*expander*/
	.accordion-figure { display: none; }
	.accordion-figure + .expander__title { width: calc(100% - 10px); }
	/*expander end*/
	/*promo section*/
	/*promo slider*/
	.promo-slider__title {
		font-size: 20px;
		line-height: 24px;
		max-height: 120px;
		overflow: hidden;
	}
	.promo-slider__text {
		line-height: 20px;
		max-height: 100px;
	}
	.promo-slider__text-add{ font-size: 22px; }
	/*promo slider end*/

	.promo-section .liked__inner:after { height: 54px; }
	.promo-section .liked__inner { padding: 6px; }
	.promo-section .liked__icon { margin-right: 10px; }
	.promo-section .liked__icon svg {
		width: 24px;
		height: 24px;
	}
	.promo-section .liked__text{
		font-family: 'lato-semibold', sans-serif;
		font-size: 11px;
		letter-spacing: normal;
	}
	/*promo section end*/

	/*CONTENT*/
	/*content foot*/
	.nav-articles .nav-page__item { width: 49.98%; }
	.nav-articles .nav-page__item:nth-child(2) { display: none; }
	/*content foot end*/

	/*article options*/
	.share-box__label{
		float: none;
		padding-bottom: 0;
		padding-top: 8px;
		font-size: 20px;
		line-height: 1.4;
		text-align: center;
	}
	.share-box .social-networks {
		float: none;
		margin: 0;
	}
	/*promo slider end*/

	/*regard*/
	.regard-section { margin-bottom: 30px; }
	.depict-regard-number {
		width: 36px;
		height: 17px;
	}
	[class*="depict-regard"] svg {
		width: 18px;
		height: 22px;
	}
	.regard__inner span {
		width: 94px;
		font-size: 12px;
	}
	/*regard end*/

	/*links*/
	.links-section { margin-bottom: 30px; }
	.links__inner:before {
		content: '';
		display: block;
		height: 0;
		padding-top: 80%;
	}
	.links__icon { margin: 0 0 10px; }
	.links__icon svg {
		height: 32px;
		width: 32px;
	}
	.links__title{ font-size: 12px; }
	/*links end*/

	/*info center*/
	.info-center-section { margin-bottom: 30px; }
	.info-center-caption { padding-bottom: 30px; }
	/*info center end*/

	/*branches*/
	.branches-popup{ width: 320px; }
	.branches-popup__holder{ padding: 18px 20px; }
	.branches-popup__title{ padding-right: 30px; }
	.branches-popup__col{ width: 100%; }
	/*branches end*/

	/*video list*/
	.video__list{ margin: 0 -15px; }
	.video__list .video__item{
		width: 100%;
		padding: 0 15px 30px;
	}
	/*video list end*/

	/*contacts info*/
	.info-container__figure,
	.info-container__figure_circle{
		display: block;
		width: auto;
		margin: 0 0 20px;
	}
	.info-container__img{ display: inline-block; }
	.info-container__figure + .info-container__text{
		display: block;
		width: auto;
	}
	/*contacts info end*/

	/*controls panel*/
	.sorting { min-width: 180px; }
	.sorting a {
		font-size: 14px;
		line-height: 24px;
	}
	.sorting > a { padding: 7px 30px 7px 10px; }
	.sorting > a i { right: 12px; }
	.sorting-drop a{ padding: 0 10px; }
	/*controls panel end*/

	/*products*/
	.view-switcher{ display: none; }
	.products__item,
	.grid-view-activated .products__item{ width: 100%; }
	.products__inner,
	.grid-view-activated .products__inner{ padding: 28px 20px; }
	.products__figure,
	.grid-view-activated .products__figure{
		float: none;
		margin: 0 auto 20px;
		width: 158px;
	}
	.products__content,
	.grid-view-activated .products__content {
		text-align: center;
		padding-bottom: 70px;
	}
	.product__price .byn,
	.product__price .byr,
	.grid-view-activated .product__price .byn,
	.grid-view-activated .product__price .byr { display: block; }
	.product__price .byr:before,
	.grid-view-activated .product__price .byr:before { content: none; }
	.products__item .btn-bay,
	.grid-view-activated .products__item .btn-bay {
		left: 50%;
		bottom: 28px;
		-webkit-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	/*products end*/

	/*card bar*/
	.card-bar__panel { padding: 18px 0; }
	.card-bar__tab a {
		padding: 15px 5px;
		font-size: 10px;
		line-height: 18px;
		letter-spacing: normal;
	}
	.card-bar__tab a svg {
		width: 32px;
		height: 32px;
	}
	/*card bar end*/

	/*leaders*/
	.leaders li{
		width: 100%;
	}
	/*leaders end*/
	/*CONTENT end*/
	/*MAIN end*/

	.services ul a{
		font-size: 14px;
		line-height: 18px;
	}
}

@media only screen and (max-width: 459px){
    .personal-account-form .input.captcha{
        max-width: 45%;
    }

	.personal-info-schetchik-tables .tbl,
	.optlata-info-cnt .btn-submit,
	.optlata-info-cnt .tbl {
		width: 100%;
	}
}

@media only screen and (max-width: 419px){
	/*user options*/
	.user-options a,
	.user-options .login-link a,
	.user-options .search-link a{
		width: 30px;
	}
	/*user options end*/
    .personal-account-form .input.captcha{
        max-width: 42%;
    }
}

@media only screen and (max-width: 399px){
    /*.user-options a {
        padding: 0px 7px;
    }
    .user-options svg {
        height: 15px;
        width: 15px;
        margin-right: 0px;
    }*/
    .personal-account-form .input.captcha{
        width: 180px !important;
        min-width: 180px;
        margin-left: 0 !important;
        margin-top: 15px !important;
        display: block !important;
    }
}

@media only screen and (max-width: 359px){
	/*user options*/
	.user-options a,
	.user-options .login-link a,
	.user-options .search-link a{
		width: 28px;
	}
	/*user options end*/
}